﻿
/*** ESSENTIAL STYLES ***/
.nav-top-holder
{
	background:url(../images/bg-nav-top-repeat.jpg) repeat-x left top;
}
.nav-top-holder-left
{
	background:url(../images/bg-nav-top-left.jpg) no-repeat left top;
	padding:0 0 0 10px;
}
.nav-top-holder-right
{
	background:url(../images/bg-nav-top-right.jpg) no-repeat right top;
	padding:0 10px 0 0;
}
ul.sf-menu
{
	list-style:none;
	height:34px;
	padding:0;
	margin:0;
}
ul.sf-menu ul
{
	position:absolute;
	top:-999em;
	width:200px; /* left offset of submenus need to match (see below) */
	padding:0;
	margin:0;
}
ul.sf-menu li:hover ul,
ul.sf-menu li.sfHover ul 
{
	left:0;
	top:34px; /* match top ul list item height */
	z-index:9999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul 
{
	top:-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul 
{
	left:200px; /* match ul width */
	top:0;
}
ul.sf-menu li.menu-item-separator:hover
{
	background:none;
}
ul.sf-menu li.menu-item-selected {
	background:#891F1F;
	color:#FFFFFF;
}
ul.sf-menu li
{
	float:left;
	position:relative;
	list-style:none;
	height:34px;
	line-height:34px;
	color:#FFFFFF;
}
ul.sf-menu li:hover, ul.sf-menu li.sfHover,
ul.sf-menu a:focus, ul.sf-menu a:hover, ul.sf-menu a:active 
{
	
    background-color:#5475a2;
}

.active 

{
    background-color:#5475a2;
}
ul.sf-menu li li {
	width:100%;
	height:36px;
	line-height:36px;
	background:#e17a28;
	border-bottom:1px solid #ce7024;
}
ul.sf-menu li li:hover, ul.sf-menu li li.sfHover,
ul.sf-menu li li a:focus, ul.sf-menu li li a:hover, ul.sf-menu li li a:active {
	color:#FFFFFF;
	background:#f6862d;
}
ul.sf-menu li li li {
	background:#e17a28;
}
ul.sf-menu li li li:hover, ul.sf-menu li li li.sfHover,
ul.sf-menu li li li a:focus, ul.sf-menu li li li a:hover, ul.sf-menu li li li a:active {
	color:#FFFFFF;
	background:#f6862d;
}
ul.sf-menu li li li li {
	background:#AA0F0F;
}
ul.sf-menu li li li li:hover, ul.sf-menu li li li li.sfHover,
ul.sf-menu li li li li a:focus, ul.sf-menu li li li li a:hover, ul.sf-menu li li li li a:active {
	color:#FFFFFF;
	background:#DB3A4A;
}

ul.sf-menu a 
{
	display:block;
	position:relative;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	padding:0px 8px 0px 8px;
}
ul.sf-menu li a
{
	height:34px;
	line-height:34px;
}
ul.sf-menu li li a {
	height:36px;
	line-height:36px;
}
ul.sf-menu a, ul.sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#FFFFFF;
	text-decoration:none;
}